.m-boucle {
  overflow: hidden;

  .m-boucle__titre {
    margin: 0;
  }

  .m-boucle__texte {
    @media(width > 991px) {
      max-width: 60%;

    }
  }

  .m-boucle__loop__lien {
    width: auto;

    @media(width < 991px) {
      margin: 20px 0 0 0;
    }
  }

  .m-boucle__loop {
    overflow: inherit;
    margin-top: 2em;
    padding-bottom: 3em;

    @media(width < 991px) {
      padding-bottom: 1em;
    }

    .swiper-wrapper {
      @media(width < 991px) {
        flex-wrap: wrap;

      }

      .swiper-slide {
        max-width: 335px;
        height: auto;

        @media(width < 991px) {
          max-width: inherit;
          margin-bottom: 18px;
        }

        .card {
          height: 100%;

          @media(width < 991px) {
            height: auto;
          }
        }
      }
    }

    .swiper-pagination-boucle {
      bottom: 0;
      top: inherit;
      height: 5px;
      border-radius: 8px;
      overflow: hidden;

      .swiper-pagination-progressbar-fill {
        border-radius: 8px;
      }
    }
  }
}